<updater_info>
	<module name="Firefox Plugin" version="2.2.3.703">
		<file path="C:\Users\bijiben\Desktop\Foxit Reader\plugins\npFoxitReaderPlugin.dll"/>
	</module>
	<module name="Foxit Spell Check Language" version="2.1.0.426">
		<file path="C:\Users\bijiben\Desktop\Foxit Reader\lex\accent.tlx"/>
		<file path="C:\Users\bijiben\Desktop\Foxit Reader\lex\correct.tlx"/>
		<file path="C:\Users\bijiben\Desktop\Foxit Reader\lex\ssceam.tlx"/>
		<file path="C:\Users\bijiben\Desktop\Foxit Reader\lex\ssceam2.clx"/>
		<file path="C:\Users\bijiben\Desktop\Foxit Reader\lex\sscebr.tlx"/>
		<file path="C:\Users\bijiben\Desktop\Foxit Reader\lex\sscebr2.clx"/>
		<file path="C:\Users\bijiben\Desktop\Foxit Reader\lex\ssceca.tlx"/>
		<file path="C:\Users\bijiben\Desktop\Foxit Reader\lex\ssceca2.clx"/>
		<file path="C:\Users\bijiben\Desktop\Foxit Reader\lex\tech.tlx"/>
		<file path="C:\Users\bijiben\Desktop\Foxit Reader\lex\userdic.tlx"/>
	</module>
	<module name="CloudReading" version="1.1.47.1220"><file path="C:\Users\bijiben\AppData\Roaming\Foxit Software\Foxit Cloud\Reader\CloudReadingPlugin.fpi"/></module></updater_info>
